<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta title="Auditory Recognition">
    <meta http-equiv="Content-Security-Policy" content="default-src * 'unsafe-inline' 'unsafe-eval'">
    <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
    <link rel="stylesheet" href="../lib/css/w3.css">
    <link rel="stylesheet" href="../css/quest.css">
    <script type="text/javascript" charset="utf-8" src="cordova.js"></script>
    <script type="text/javascript" src="../lib/js/w3.js"></script>
    <script type="text/javascript" src="../lib/js/jquery.min.js"></script>
    <script type="text/javascript" src="../js/utils.js"></script>
    <script type="text/javascript" charset="utf-8">
      function onBodyLoad() {
        document.addEventListener("deviceready", onDeviceReady,
          false);
      }
    </script>
  </head>
  <body onload="onBodyLoad()">
    <script type="text/javascript" src="../js/quest.js"></script>
  </body>
</html>